[461E_lightfog_heavycloud] ; poca Niebla OK
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000

Car_Ambient_Lighting = 0.740000
Car_Diffuse_Lighting = 0.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000

CloudName = Us_overcast02
Cloud_Scale = 10.000000

;DiffuseBlue = 0.490000
;DiffuseGreen = 0.500000
;DiffuseRed = 0.490000
Extinction = 0.450000 ; cantidad de luz

SuperbowlFogEnd = 150.000000
SuperbowlFogStart = -50.000000
Superbowl_Scale = 0.000000

FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000

FogStart = -20.000008
FogEnd = 120.000000
UseFog = true
Greenstein_Value = 1.000000
Inscattering = 0.150000

Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000

Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140 ;color del cielo

SkyboxName = Evening_clear
SkyboxSaturation = 0.10000
Skybox_Scale = 100.000000

Specular_Alpha = 0.380000
Specular_Glossiness = 4.000000

SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 80.000000

Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000

Turbidity = 0.000000
Character_Lighting = 1.000000

[461E_heavyfog_heavycloud]   ; Mucha niebla OK
AmbientBlue = 0.480000
AmbientGreen = 0.500000
AmbientRed = 0.500000

Car_Ambient_Lighting = 0.90000
Car_Diffuse_Lighting = 0.930000
Car_Lighting = 0.9300000
Car_Shadow_Alpha = 0.0 ; Sombra coche

CloudName = Us_overcast02
Cloud_Scale = 10.000000

;DiffuseBlue = 0.490000 ; color fondo
;DiffuseGreen = 0.470000
;DiffuseRed = 0.490000

SuperbowlFogEnd = 50.000000
SuperbowlFogStart = -10.000000
Superbowl_Scale = 0.000000

FogBlue = 0.60000
FogGreen = 0.560000
FogRed = 0.570000
FogStart = -30.000008
FogEnd = 70.000000
UseFog = true

Greenstein_Value = 1.000000
Inscattering = 0.000000

Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000

Particle_Lighting = 1.200000
Rayleigh_Multiplier = 0.960140 ;color del cielo

SkyboxName = Evening_clear
SkyboxSaturation = 0.010000
Skybox_Scale = 100.000000

Specular_Alpha = 0.380000
Specular_Glossiness = 4.000000

SunDir = 0.8022073 -0.526331 -0.2818494
SunOffset = -0.000000
Sun_Intensity = 21.000000

Terrain_Reflectance = 0.783000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Red = 0.44000

Extinction = 22.090000 ; cantidad de luz
Turbidity = 0.000000
Character_Lighting = 1.000000

[461N_hazy_heavycloud]  ; Noche OK
Comment = Dark Night

AmbientBlue = 0.0100000
AmbientGreen = 0.0100000
AmbientRed = 0.0100000

Car_Ambient_Lighting = 0.50000
Car_Diffuse_Lighting = 0.400000
Car_Shadow_Alpha = 0.0 ; sombra coche

Character_Lighting = 1.000000

CloudName = Us_party_clouded
Cloud_Scale = 0.000000

;DiffuseBlue = 0.000005
;DiffuseGreen = 0.000005
;DiffuseRed = 0.000005

SuperbowlFogEnd = 150.000000
SuperbowlFogStart = -50.000000
Superbowl_Scale = 0.000000

FogStart = -9.000008
FogEnd = 118.000000    
FogBlue = 0.007200
FogGreen = 0.007200
FogRed = 0.007200
UseFog = true

Greenstein_Value = 1.080000
Inscattering = -10.10000

Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -3.000000

Particle_Lighting = 1.000000


SkyboxName = Us_precipitation02_pc
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000

Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000

SunDir = 0.003803 -0.999955 -0.000924
SunOffset = 1.500000
Sun_Intensity = 20.000000


Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Red = 0.530000

Turbidity = 2.000000

Extinction = 0.50 ; cantidad de luz
Rayleigh_Multiplier = 0.46 ;color del cielo

[461O_M_crisp_clear] ; Soleado OK
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000

Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Shadow_Alpha = 0.240000

Cloud_Scale = 100.000000
CloudName = Us_clear02

Extinction = 1.1000000 ; cantidad de luz


Superbowl_Scale = 1.900200000
SuperbowlFogStart = 0.000000
SuperbowlFogEnd = 1000.000000

FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
FogStart = 0.000000
FogEnd = 1000.000000
UseFog = false

Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Terrain_Reflectance = 0.200000

SkyboxSaturation = 1.000000
SkyboxName = Us_clear02
Skybox_Scale = 97.000000

Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000

Sun_Intensity = 100.000000
SunOffset = -0.020000
Superbowl_Scale = 0.150000


Turbidity = 0.000000

Greenstein_Value = 0.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
Rayleigh_Multiplier = 0.05



Character_Lighting = 1.000000


MipMapBias = -3.000000
Particle_Lighting = 1.000000

[461O_M_crisp_partcloud] ; NUBLADO OK
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000

SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000
SuperbowlFogStart = 0.000000

FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
FogEnd = 1000.000000
FogStart = 0.00000
UseFog = false

Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Terrain_Reflectance = 0.200000

Car_Shadow_Alpha = 0.240000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000

CloudName = Us_overcast02
Cloud_Scale = 10.000000

Extinction = 0.450000 ; cantidad de luz

Mie_Multiplier = 0.001000
MipMapBias = -3.000000

SkyboxName = Us_overcast02
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000

Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000

Sun_Intensity =50.000000
SunOffset = -0.020000

Rayleigh_Multiplier = 0.040960
Character_Lighting = 1.000000
Particle_Lighting = 1.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Turbidity = 0.000000


[461E_heavyrain_heavycloud] ; LLUVIA FUERTE OK
Comment = Rainy Night

AmbientRed=0.300000
AmbientBlue=0.30000
AmbientGreen=0.300000

Car_Lighting=1.000000
Car_Diffuse_Lighting=0.900000
Car_Shadow_Alpha=0.000000 ;sombra coche
Car_Ambient_Lighting=1.740000

FogGreen=0.630000
FogBlue=0.720000
FogStart=-40.000008
FogEnd=300.000000

Superbowl_Scale=0.200000
SuperbowlFogStart=-2050.000000
SuperbowlFogEnd=1399.999939

UseFog=false

;DiffuseRed=0.490000
;DiffuseBlue=0.490000
;DiffuseGreen=0.500000

Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance=0.062000

Extinction=0.30 ; cantidad de luz
Rayleigh_Multiplier=0.46 ;color del cielo


Cloud_Scale=10.000000
CloudName = Us_precipitation02_pc

SkyboxSaturation=0.160000
SkyboxName = Us_precipitation02_pc
Skybox_Scale=100.000000

Specular_Alpha=0.620000
Specular_Glossiness=1.000000

Sun_Intensity=30.000000
SunOffset=-0.000000
SunDir=-0.843359 -0.503774 0.186968

MipMapBias=-3.000000
MipMap_Bias=-3.000000
Character_Lighting=1.000000
Mie_Multiplier=0.001000


Particle_Lighting=1.500000
Greenstein_Value=1.000000
Inscattering= 0.050000

Turbidity= 0.000000

[461E_lightrain_heavycloud] ; LLUVIA DEVIL OK
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000

Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Shadow_Alpha = 0.240000

SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000
SuperbowlFogStart = 0.000000

FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
FogEnd = 1000.000000
FogStart = 0.00000
UseFog = false

;DiffuseRed=0.490000
;DiffuseBlue=0.490000
;DiffuseGreen=0.500000

Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Terrain_Reflectance = 0.200000



Cloud_Scale = 10.000000 ; luz de la nuve
CloudName = Us_precipitation02_pc


Extinction = 0.450000 ; cantidad de luz

SkyboxName = Us_precipitation_pc
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000

Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000

Sun_Intensity = 50.000000
SunOffset = -0.020000
;SunDir=-0.843359 -0.503774 0.186968



Mie_Multiplier = 0.00100
MipMapBias = -3.000000



Rayleigh_Multiplier = 0.040000 ;color del cielo
Character_Lighting = 1.000000
Particle_Lighting = 1.000000
Greenstein_Value = 1.000000
Inscattering = 0.33000 ;color del cielo
Turbidity = 0.000000 ; se ven las marcas


[461N_hazy_lightcloud] ;Estrellado
Comment = Starry Night

AmbientBlue = 0.0100000
AmbientGreen = 0.0100000
AmbientRed = 0.0100000

Car_Ambient_Lighting = 0.50000
Car_Diffuse_Lighting = 0.400000
Car_Shadow_Alpha = 0.00000; sombra coche

Character_Lighting = 1.000000

CloudName = Us_party_clouded
Cloud_Scale = 0.000000

;DiffuseBlue = 0.000005
;DiffuseGreen = 0.000005
;DiffuseRed = 0.000005

SuperbowlFogEnd = 150.000000
SuperbowlFogStart = -50.000000
Superbowl_Scale = 0.000000

FogStart = -9.000008
FogEnd = 118.000000    
FogBlue = 0.007200
FogGreen = 0.007200
FogRed = 0.007200
UseFog = FALSE
Greenstein_Value = 1.080000
Inscattering = -10.10000

Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -3.000000

Particle_Lighting = 1.000000
;rayleigh_Multiplier = 5.070930 ;color del cielo

SkyboxName = Us_precipitation02_pc
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000

Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000

SunDir = 0.003803 -0.999955 -0.000924
SunOffset = 1.500000
Sun_Intensity = 16.000000


Terrain_Reflectance = 0.0500000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Red = 0.530000

Turbidity = 2.000000

Extinction=0.66 ; cantidad de luz
Rayleigh_Multiplier=0.46 ;color del cielo
